
EXEC _ini_creartabla 'alq_periodoAlquiler', 1
GO

if not exists(select 1 from alq_periodoalquiler where active=1)
begin
	declare @uid varchar(500)
	select @uid=uid from seg_usuario where id=1
	insert into alq_periodoAlquiler	(uid,eid,periodoAlquiler,periodoAlquiler_codigo) values
	(@uid,'01','Hora','hora'); --1
	insert into alq_periodoAlquiler	(uid,eid,periodoAlquiler,periodoAlquiler_codigo) values
	(@uid,'01','Día','dia'); --2
	insert into alq_periodoAlquiler	(uid,eid,periodoAlquiler,periodoAlquiler_codigo) values
	(@uid,'01','Mes','mes'); --3
	insert into alq_periodoAlquiler	(uid,eid,periodoAlquiler,periodoAlquiler_codigo) values
	(@uid,'01','Semana','semana'); --4
	insert into alq_periodoAlquiler	(uid,eid,periodoAlquiler,periodoAlquiler_codigo) values
	(@uid,'01','Mes Calendario','mesCalendario'); --5
	insert into alq_periodoAlquiler	(uid,eid,periodoAlquiler,periodoAlquiler_codigo) values
	(@uid,'01','Unidad','unidad'); --6
end
GO
